{% load staticfiles %}
<header>
  <nav class = "navbar navbar-expand-sm navbar-light fixed-top">
        <ul class="navbar-nav">
          <li class = "nav-item"> 
            <a class="nav-link" href="{% url 'home' %}">Home</a>
            <a class="nav-link" href="{% url 'profile' %}">My Profile</a>
          </li>
        </ul>
  </nav>
</header>